.home .navbar { 
	border-bottom: none;
}
.home .overlay1 {
	position: absolute;
	bottom: 13px;
	background: rgba(0,0,0,0.8);
	padding: 10px;
	color: #FFFFFF;
}
.home .overlay2 {
	position: absolute;
	top: 80px;
	background: rgba(0,0,0,0.8);
	padding: 10px;
	color: #FFFFFF;
	font-size: 10px;
}
.home .overlay3 {
	position: absolute;
	bottom: 15px;
	background: rgba(0,0,0,0.8);
	padding: 10px;
	color: #FFFFFF;
	font-size: 10px;
}
.carousel-control.left, .carousel-control.right {
	background: #EA9A00;
	width: 65px;
	height: 65px;
	padding: 15px;
	color: #FFFFFF;
}
.carousel-control {
	top: 50%;
	bottom: 50%;
	width: 0;
	font-size: 24px;
	text-shadow: none;
	margin: 0 10%;
	opacity: 1;
	filter: alpha(opacity=100);
}
.carousel-control:hover {
	color: #EEEEEE;
	opacity: 1;
	filter: alpha(opacity=100);
}
.carousel-indicators {
	bottom: 10px;
	/*left: 0;
	margin-left: 0;*/
}
.carousel-indicators li {
	width: 20px;
	height: 20px;
}
.carousel-indicators .active {
	background-color: #EA9A00;
	border: 1px solid #EA9A00;
	width: 20px;
	height: 20px;
	margin-bottom: 1px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 19px;
	left: 20px;
	z-index: 5;
	display: inline-block;
}

@media (max-width: 1024px) {
	
	.stage {
		width: 1024px;
	}

}

@media (max-width: 1400px) {

	.carousel-control {
		top: 0;
		bottom: 0;
		margin: 0;
	}

	.carousel-control i {
		margin-top: 200px;
	}

	.carousel-control.left, .carousel-control.right {
		width: 30px;
		height: auto;
		padding: 0;
	}
	
	.carousel-control .glyphicon-chevron-left, 
	.carousel-control .glyphicon-chevron-right {
		position: absolute;
		top: 200px;
		left: 2px;
		z-index: 5;
		display: inline-block;
	}
	
}

/* scrolling single channel epg
--------------------------------------------------------*/

.home .epg {
	position: relative;
	margin-bottom: 40px;
}
.home .epg-window {
	position: relative;
	height: 100px;
	width: 904px;
	margin-left: 45px;
	margin-right: 45px;
}
.home .epg-window .programme {
	float: left;
	margin-right: 5px;
}
.home .epg-window .programme > .programme-content {
	padding: 10px;
	background: #E6E6E6;
	height: 100px;
}
.home .epg-window .vod > .programme-content {
	background: #F2F2F2;
	border-bottom: #EA9A00 2px solid;
}
.home .epg-window .now > .programme-content {
	background: #F2F2F2;
	border-bottom: #EA9A00 2px solid;
}
.home .epg-window .programme > .programme-content p {
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.home .epg-window .programme a:hover {
	text-decoration: none;
}

.home .epg .epg-controls {
	position: absolute;
	width: 994px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: blue;
}

.home .epg .epg-controls li {
	background: #E6E6E6;
	height: 100px;
	width: 40px;
	position: absolute;
	cursor: pointer;
	color: #333333;
}

.home .epg .epg-controls li:hover {
	color: #EA9A00;
}

.home .epg .epg-controls .left { left: 0; }
.home .epg .epg-controls .right { right: 0; }
.home .epg .left span, .home .epg .right span {
	position: absolute;
	top: 42px;
}
.home .epg .left span { left: 12px; }
.home .epg .right span { right: 12px; }
